.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 620px;
	min-height: 394px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 14px 20px 62px;
}

#slideshowu69
{
	z-index: 2;
	width: 0.01px;
	height: 484px;
	position: relative;
}

#u109
{
	position: absolute;
	width: 620px;
	height: 442px;
	background-color: transparent;
}

#u109popup
{
	z-index: 3;
}

#u114
{
	z-index: 4;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u222
{
	z-index: 6;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u231
{
	z-index: 8;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u240
{
	z-index: 10;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u249
{
	z-index: 12;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u258
{
	z-index: 14;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u267
{
	z-index: 16;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u276
{
	z-index: 18;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u285
{
	z-index: 20;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u294
{
	z-index: 22;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u303
{
	z-index: 24;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u312
{
	z-index: 26;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u321
{
	z-index: 28;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u330
{
	z-index: 30;
	width: 620px;
	height: 442px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u114_clip,#u222_clip,#u231_clip,#u240_clip,#u249_clip,#u258_clip,#u267_clip,#u276_clip,#u285_clip,#u294_clip,#u303_clip,#u312_clip,#u321_clip,#u330_clip
{
	overflow: hidden;
	width: 620px;
	height: 442px;
}

#u114_img,#u222_img,#u231_img,#u240_img,#u249_img,#u258_img,#u267_img,#u276_img,#u285_img,#u294_img,#u303_img,#u312_img,#u321_img,#u330_img
{
	margin-top: -12px;
	margin-bottom: -12px;
}

#u107-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 444px;
	left: 457px;
}

#u107-4popup
{
	z-index: 32;
}

#u117-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 443px;
	left: 412px;
}

#u117-4popup
{
	z-index: 36;
}

#u107,#u117
{
	color: #999999;
}

#u106-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #999999;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 443px;
	left: 548px;
}

#u106-4popup
{
	z-index: 40;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

